package be.ehealth.businessconnector.test.mycarenet.memberdatav2.session;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class OrthoptistIntegrationTest extends AbstractCareProviderIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("persorthoptist").forUser("nicolas").build();

    public OrthoptistIntegrationTest() {
        super("103-OTP-ENEH", "104-OTP-ENxS", "105-OTP-CNCH", "106-OTP-CNxS");
    }

}
